cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/usage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"limit": {
"maxRows": 123,
"maxSizeAttachments": 123,
"maxNumAutomationRuns": 123,
"maxNumDatabaseConnections": 123,
"maxRevisionHistoryDays": 123,
"maxAutomationHistoryDays": 123,
"automationEnable": true,
"auditLogEnable": true,
"adminPanelEnable": true,
"rowColoringEnable": true,
"buttonFieldEnable": true,
"fieldAIEnable": true,
"userGroupEnable": true,
"advancedExtensionsEnable": true,
"advancedPermissionsEnable": true,
"passwordRestrictedSharesEnable": true,
"authenticationEnable": true,
"domainVerificationEnable": true,
"organizationEnable": true,
"apiRateLimit": 123,
"chatAIEnable": true,
"appEnable": true,
"customDomainEnable": true,
"maxNumAutomationSendEmail": 123
}
}usage
Get base usage
Get usage information for the base
GET
/
base
/
{baseId}
/
usage
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/usage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"limit": {
"maxRows": 123,
"maxSizeAttachments": 123,
"maxNumAutomationRuns": 123,
"maxNumDatabaseConnections": 123,
"maxRevisionHistoryDays": 123,
"maxAutomationHistoryDays": 123,
"automationEnable": true,
"auditLogEnable": true,
"adminPanelEnable": true,
"rowColoringEnable": true,
"buttonFieldEnable": true,
"fieldAIEnable": true,
"userGroupEnable": true,
"advancedExtensionsEnable": true,
"advancedPermissionsEnable": true,
"passwordRestrictedSharesEnable": true,
"authenticationEnable": true,
"domainVerificationEnable": true,
"organizationEnable": true,
"apiRateLimit": 123,
"chatAIEnable": true,
"appEnable": true,
"customDomainEnable": true,
"maxNumAutomationSendEmail": 123
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

